.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.145000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.145000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.165000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.m1{transform:matrix(4.557503,0.000000,0.000000,4.557503,0,0);-ms-transform:matrix(4.557503,0.000000,0.000000,4.557503,0,0);-webkit-transform:matrix(4.557503,0.000000,0.000000,4.557503,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.658942px;}
.ls3{letter-spacing:1.036239px;}
.ls1{letter-spacing:1.130261px;}
.ls2{letter-spacing:1.777426px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-8.340230px;}
.ws2{word-spacing:-1.777426px;}
.ws1{word-spacing:-1.036239px;}
.ws3{word-spacing:-0.658942px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-36.724357px;}
._3{margin-left:-9.379341px;}
._4{margin-left:-1.777426px;}
._5{width:1.773780px;}
._2{width:13.672508px;}
._0{width:433.965409px;}
.fc1{color:rgb(151,26,31);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:15.942145px;}
.fs1{font-size:18.230011px;}
.fs5{font-size:21.256193px;}
.fs3{font-size:27.345016px;}
.fs0{font-size:31.902519px;}
.fs2{font-size:36.460022px;}
.y2{bottom:47.624080px;}
.y0{bottom:70.641292px;}
.y28{bottom:168.251607px;}
.y29{bottom:177.357497px;}
.y27{bottom:204.711628px;}
.y25{bottom:241.171650px;}
.y26{bottom:250.277540px;}
.y24{bottom:277.631672px;}
.y22{bottom:314.091694px;}
.y23{bottom:323.197584px;}
.y21{bottom:350.551715px;}
.y1f{bottom:387.011737px;}
.y20{bottom:396.117627px;}
.y1d{bottom:423.471759px;}
.y1e{bottom:432.577649px;}
.y1b{bottom:459.931780px;}
.y1c{bottom:469.037671px;}
.y1a{bottom:496.391802px;}
.y19{bottom:551.081835px;}
.y18{bottom:587.541857px;}
.y17{bottom:624.001878px;}
.y16{bottom:660.461900px;}
.y14{bottom:696.921922px;}
.y31{bottom:698.381690px;}
.y15{bottom:706.027812px;}
.y12{bottom:733.381944px;}
.y30{bottom:734.841712px;}
.y13{bottom:742.487834px;}
.y11{bottom:769.841965px;}
.y2f{bottom:771.301733px;}
.yf{bottom:806.301987px;}
.y2e{bottom:807.761755px;}
.y10{bottom:815.407877px;}
.yd{bottom:842.762009px;}
.y2d{bottom:844.221777px;}
.ye{bottom:851.867899px;}
.yc{bottom:879.222030px;}
.y2b{bottom:880.681799px;}
.y2c{bottom:889.787689px;}
.y2a{bottom:917.141820px;}
.yb{bottom:933.912063px;}
.y9{bottom:970.372085px;}
.ya{bottom:979.477975px;}
.y8{bottom:1006.832107px;}
.y39{bottom:1018.678423px;}
.y3a{bottom:1027.784314px;}
.y7{bottom:1043.292128px;}
.y38{bottom:1055.138445px;}
.y6{bottom:1079.752150px;}
.y36{bottom:1091.598467px;}
.y37{bottom:1100.704357px;}
.y4{bottom:1116.212172px;}
.y5{bottom:1125.318062px;}
.y34{bottom:1128.058489px;}
.y35{bottom:1137.164379px;}
.y3{bottom:1152.672194px;}
.y32{bottom:1164.518510px;}
.y33{bottom:1176.659698px;}
.y1{bottom:1307.151483px;}
.h6{height:14.778368px;}
.h3{height:16.972140px;}
.h9{height:20.427201px;}
.h5{height:25.348830px;}
.h8{height:26.005111px;}
.h7{height:26.032456px;}
.ha{height:26.278561px;}
.h2{height:29.701245px;}
.h4{height:35.038081px;}
.h1{height:1308.003280px;}
.h0{height:1421.079480px;}
.w1{width:854.531760px;}
.w0{width:956.000000px;}
.w2{width:957.075571px;}
.x1e{left:0.000000px;}
.x0{left:45.575027px;}
.x2{left:54.108495px;}
.x25{left:88.369978px;}
.x28{left:100.265060px;}
.x2b{left:217.109403px;}
.x1{left:223.391465px;}
.x3{left:230.638350px;}
.x2c{left:240.352667px;}
.x4{left:264.318295px;}
.x7{left:276.213377px;}
.x29{left:340.817345px;}
.x23{left:351.470052px;}
.x2a{left:354.606981px;}
.x16{left:360.161665px;}
.x17{left:373.951301px;}
.x24{left:378.720272px;}
.x8{left:393.057720px;}
.xe{left:394.697965px;}
.xf{left:408.487601px;}
.x1f{left:413.405147px;}
.x9{left:416.300984px;}
.x26{left:422.387073px;}
.x18{left:442.114224px;}
.x27{left:445.630337px;}
.x20{left:447.085092px;}
.x19{left:455.903860px;}
.x22{left:458.980174px;}
.x12{left:475.967354px;}
.x13{left:489.756990px;}
.x10{left:503.667400px;}
.x14{left:519.499708px;}
.x11{left:526.910663px;}
.x15{left:542.743428px;}
.x5{left:581.353679px;}
.x6{left:604.597399px;}
.xa{left:630.793469px;}
.xb{left:654.036733px;}
.x1a{left:715.917593px;}
.xc{left:720.211216px;}
.xd{left:734.000852px;}
.x1b{left:739.160857px;}
.x1c{left:833.334814px;}
.x1d{left:847.124450px;}
.x21{left:869.920167px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.192779pt;}
.ls3{letter-spacing:0.303160pt;}
.ls1{letter-spacing:0.330667pt;}
.ls2{letter-spacing:0.520000pt;}
.ws4{word-spacing:-2.440000pt;}
.ws2{word-spacing:-0.520000pt;}
.ws1{word-spacing:-0.303160pt;}
.ws3{word-spacing:-0.192779pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-10.744000pt;}
._3{margin-left:-2.744000pt;}
._4{margin-left:-0.520000pt;}
._5{width:0.518933pt;}
._2{width:4.000000pt;}
._0{width:126.960000pt;}
.fs4{font-size:4.664000pt;}
.fs1{font-size:5.333333pt;}
.fs5{font-size:6.218667pt;}
.fs3{font-size:8.000000pt;}
.fs0{font-size:9.333333pt;}
.fs2{font-size:10.666667pt;}
.y2{bottom:13.932800pt;}
.y0{bottom:20.666667pt;}
.y28{bottom:49.223333pt;}
.y29{bottom:51.887333pt;}
.y27{bottom:59.890000pt;}
.y25{bottom:70.556667pt;}
.y26{bottom:73.220667pt;}
.y24{bottom:81.223333pt;}
.y22{bottom:91.890000pt;}
.y23{bottom:94.554000pt;}
.y21{bottom:102.556667pt;}
.y1f{bottom:113.223333pt;}
.y20{bottom:115.887333pt;}
.y1d{bottom:123.890000pt;}
.y1e{bottom:126.554000pt;}
.y1b{bottom:134.556667pt;}
.y1c{bottom:137.220667pt;}
.y1a{bottom:145.223333pt;}
.y19{bottom:161.223333pt;}
.y18{bottom:171.890000pt;}
.y17{bottom:182.556667pt;}
.y16{bottom:193.223333pt;}
.y14{bottom:203.890000pt;}
.y31{bottom:204.317067pt;}
.y15{bottom:206.554000pt;}
.y12{bottom:214.556667pt;}
.y30{bottom:214.983733pt;}
.y13{bottom:217.220667pt;}
.y11{bottom:225.223333pt;}
.y2f{bottom:225.650400pt;}
.yf{bottom:235.890000pt;}
.y2e{bottom:236.317067pt;}
.y10{bottom:238.554000pt;}
.yd{bottom:246.556667pt;}
.y2d{bottom:246.983733pt;}
.ye{bottom:249.220667pt;}
.yc{bottom:257.223333pt;}
.y2b{bottom:257.650400pt;}
.y2c{bottom:260.314400pt;}
.y2a{bottom:268.317067pt;}
.yb{bottom:273.223333pt;}
.y9{bottom:283.890000pt;}
.ya{bottom:286.554000pt;}
.y8{bottom:294.556667pt;}
.y39{bottom:298.022400pt;}
.y3a{bottom:300.686400pt;}
.y7{bottom:305.223333pt;}
.y38{bottom:308.689067pt;}
.y6{bottom:315.890000pt;}
.y36{bottom:319.355733pt;}
.y37{bottom:322.019733pt;}
.y4{bottom:326.556667pt;}
.y5{bottom:329.220667pt;}
.y34{bottom:330.022400pt;}
.y35{bottom:332.686400pt;}
.y3{bottom:337.223333pt;}
.y32{bottom:340.689067pt;}
.y33{bottom:344.241067pt;}
.y1{bottom:382.417467pt;}
.h6{height:4.323528pt;}
.h3{height:4.965333pt;}
.h9{height:5.976139pt;}
.h5{height:7.416000pt;}
.h8{height:7.608000pt;}
.h7{height:7.616000pt;}
.ha{height:7.688000pt;}
.h2{height:8.689333pt;}
.h4{height:10.250667pt;}
.h1{height:382.666667pt;}
.h0{height:415.748000pt;}
.w1{width:250.000000pt;}
.w0{width:279.685333pt;}
.w2{width:280.000000pt;}
.x1e{left:0.000000pt;}
.x0{left:13.333333pt;}
.x2{left:15.829867pt;}
.x25{left:25.853333pt;}
.x28{left:29.333333pt;}
.x2b{left:63.517067pt;}
.x1{left:65.354933pt;}
.x3{left:67.475067pt;}
.x2c{left:70.317067pt;}
.x4{left:77.328400pt;}
.x7{left:80.808400pt;}
.x29{left:99.708800pt;}
.x23{left:102.825333pt;}
.x2a{left:103.743067pt;}
.x16{left:105.368133pt;}
.x17{left:109.402400pt;}
.x24{left:110.797600pt;}
.x8{left:114.992133pt;}
.xe{left:115.472000pt;}
.xf{left:119.506267pt;}
.x1f{left:120.944933pt;}
.x9{left:121.792133pt;}
.x26{left:123.572667pt;}
.x18{left:129.344000pt;}
.x27{left:130.372667pt;}
.x20{left:130.798267pt;}
.x19{left:133.378267pt;}
.x22{left:134.278267pt;}
.x12{left:139.248000pt;}
.x13{left:143.282267pt;}
.x10{left:147.351867pt;}
.x14{left:151.983733pt;}
.x11{left:154.151867pt;}
.x15{left:158.783867pt;}
.x5{left:170.079600pt;}
.x6{left:176.879733pt;}
.xa{left:184.543600pt;}
.xb{left:191.343600pt;}
.x1a{left:209.447333pt;}
.xc{left:210.703467pt;}
.xd{left:214.737733pt;}
.x1b{left:216.247333pt;}
.x1c{left:243.798667pt;}
.x1d{left:247.832933pt;}
.x21{left:254.502000pt;}
}
